# You can access these with e.g. pkg-config --variable=moddir znc
prefix=/usr/local
exec_prefix=${prefix}
datarootdir=${prefix}/share
bindir=${exec_prefix}/bin
libdir=${prefix}/lib
datadir=${prefix}/share
includedir=${prefix}/include

cxx=/pobj/znc-1.9.1/bin/c++
version=1.9.1
moddir=${libdir}/znc
moddatadir=${datadir}/znc

Name: ZNC
Description: An advanced IRC proxy
Version: ${version}
URL: https://znc.in
Cflags: -O2 -pipe  -DHAVE_OPAQUE_SSL -I/usr/local/include -include znc/zncconfig.h -Dznc_export_lib_EXPORTS
Libs: 
